{
  "navigationBarTitleText": "注册",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-avatar": "/uni_modules/vk-uview-ui/components/u-avatar/u-avatar",
    "u-form": "/uni_modules/vk-uview-ui/components/u-form/u-form",
    "u-form-item": "/uni_modules/vk-uview-ui/components/u-form-item/u-form-item",
    "u-input": "/uni_modules/vk-uview-ui/components/u-input/u-input",
    "u-image": "/uni_modules/vk-uview-ui/components/u-image/u-image",
    "u-gap": "/uni_modules/vk-uview-ui/components/u-gap/u-gap",
    "u-button": "/uni_modules/vk-uview-ui/components/u-button/u-button"
  }
}